Resume a follower
- POST /{index}/_ccr/resume_follow
Resume a cross-cluster replication follower index that was paused. The follower index could have been paused with the pause follower API. Alternatively it could be paused due to replication that cannot be retried due to failures during following tasks. When this API returns, the follower index will resume fetching operations from the leader index.
About cross-cluster replicationPath Parameters
-
indexstring IndexNamerequired -
Name of the follow index to resume following
Query Parameters
-
master_timeoutstring Duration · default: 30s Period to wait for a connection to the master node.
Request
-
max_read_request_sizestring -
max_retry_delaystring Duration -
max_write_buffer_countnumber -
max_write_buffer_sizestring -
max_write_request_sizestring -
read_poll_timeoutstring Duration
Response
application/json
-
acknowledgedbooleanrequired -
For a successful response, this value is always true. On failure, an exception is returned instead.